#ifndef QRK_SCI_CONTROL_DUMMY_H
#define QRK_SCI_CONTROL_DUMMY_H

/*!
  \file
  \brief sci_control.c のダミー実装

  \author Satofumi KAMIMURA

  $Id: sci_control.h 1703 2010-02-17 16:52:32Z satofumi $
*/

#include <stdbool.h>


extern void sci_initialize(unsigned char priority, long baudrate);
extern int sci_send(const char* data, int size);
extern int sci_receive(char* data, int size);
extern int sci_readableSize(void);
extern int sci_sendableSize(void);
extern bool sci_isSending(void);

#endif /* !QRK_SCI_CONTROL_DUMMY_H */
